#iq_css_512{
	width : 650px;
	
}

#iq_css_513{
	padding-right : 10px;
	width : 640px;
	float : left;
	overflow : hidden;
	
}

#iq_css_551{
	margin-bottom : 20px;
	width : 620px;
	float : left;
	overflow : hidden;
	
}

#iq_css_516{
	width : 620px;
	float : left;
	overflow : hidden;
	
}

#iq_css_518{
	margin-top : 20px;
	margin-bottom : 20px;
	width : 618px;
	float : left;
	overflow : hidden;
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : #000;
	border-right-style : solid;
	border-right-width : 1px;
	border-right-color : #000;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : #000;
	border-left-style : solid;
	border-left-width : 1px;
	border-left-color : #000;
	
}

#iq_css_501{
	
}

